package de.oaa.xxx.games.chastity.cardlock;

public class YellowCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.YELLOW, lock.yellowCard());
	}
}
